local fn = _gn(0xCD5003B097200F36)
--- GET_DEAD_PED_PICKUP_COORDS
-- @param ped :
-- @param p1 :
-- @param p2 :
function Global.GetDeadPedPickupCoords(ped, p1, p2)
	return _in2(fn, ped, p1, p2, _rv)
end
